Subject: Transition state optimization

From: annek!at!chem.au.dk
Date: Tue, 9 Nov 2004 16:58:50 +0100

Does anyone have a suggestion to how I could perform a transition state
optimisation on a bimolecular system. I have tried the qst-method in Gaussian
with now succes. Propably because my optimized reagtants differs to much from
the structure of the products? To perform qst3 calculation I need an initial
guess for the transition struture. Is there any general /computational) way to
find such a structure??

Anne Kjaersgaard

Denmark